<div class="rooms-list-element">
  <div *ngFor="let semester of semesters">
    <p class="room-name">{{semester.name}}</p>
    <p>Stopień: {{semester.degree}}</p>
  </div>
  <div class="btns">
    <button class="btn btn-edit">Edycja</button>
  </div>
</div>
